@import '../core/base';
@import '../modules/grid';
@import '../modules/button-group';
@import '../modules/form-group';

.stepper {
  height: 100%;
  width: 100%;
  display: table;
  &__header {
    position: relative;
  }
  &__content {
    height: 100%;
    display: table-row;
    width: 100%;
  }
  &__title {
    border-bottom: .1rem solid #f7f7f7;
    padding-bottom: 1.5rem;
    margin-bottom: 1.5rem;
  }
  &__form {
    @include flex(flex-start, space-between, column);
    height: 100%;
  }
}